Obsolete Software

Due to risk of compromise, security obsolete software, software no longer updated or maintained by the vendor, is not allowed on the Texas A&M Network. Running security obsolete software (including operating systems) on a computer connected to the Texas A&M Network will result in suspension of network access.

For additional information, refer to Security Control CM-11 User Installed Software and  Security Control CM-1 Configuration Management Policy and Procedure.

Questions? Comments?


Please send feedback and questions to Texas A&M IT Product Strategy & Communication at
tamu-it-coms@tamu.edu